@charset "EUC-JP";

@import "../../css/common.css";

.msg {
	width:530px;
	margin:0 0 0 20px;
	font-size:small;
}
.msg  span{
	color:#FF6600;
	font-weight:bold;
}

h2{
	margin:20px 0 10px 0 ;
	background:url(../../img/company_info/h2_bg.gif) no-repeat ;
	width:550px;
	height:32px;
	padding:8px 0 0 20px;
	color:#333333;
	font-size:20px;
}	
.submit {
	text-align: center;
	margin-top:15px;
	width:570px;
}
#c_info{
	height:632px;
	font-size:small;
}
form table,.input{
	width:530px;
	margin:30px 0 0 17px;
	border-top:#006699 solid 1px;
	border-left:#006699 solid 1px;
}
form table th,.input th{
	width:120px;
	padding:5px;
	text-align:left;
	font-size:0.9em;
	background-color:#eaf0f9;
	border-bottom:#006699 solid 1px;
	border-right:#006699 solid 1px;
	color:#003366;
}
form table th span{
	color:#FF6600;
}
form table td,.input td{
	width:390px;
	padding:5px;
	font-size:0.9em;
	border-bottom:#006699 solid 1px;
	border-right:#006699 solid 1px;
	color:#333333;
}

.title{
	margin:20px 0 10px 0 ;
	background:url(../../img/company_info/h2_bg.gif) no-repeat ;
	width:550px;
	height:32px;
	padding:8px 0 0 20px;
	color:#333333;
	font-size:20px;
}	
.msg_head {
	width:530px;
	margin:0 0 0 20px;
	font-size:small;
}
.msg_foot {
	width:530px;
	margin:20 0 0 20px;
	font-size:small;
}
.return{
	width:530px;
	margin:20px 0 0 20px;
	font-size:small;
}
.menu_l{
	float:left;
	width:190px;
	font-size:0.9em;
}
.menu_r{
	float:right;
	width:190px;
	font-size:0.9em;
}
#p_clear{
	clear:both;
	margin-top:5px;
}
.blue{
	color:#006699;
	font-size:1.1em;
}
